#Logo, #Nav a{display: block; font-size: 0px; text-indent: -9999px; line-height: 0;}

html{font-size: 100%;}
body{background: #f0f7fb url(../images/body.png) repeat-x; font-size: 62.5%; font-family: Arial, Verdana, sans-serif; text-align: center;}

/* LAYOUT */
#Wrapper{text-align: left; width: 799px; margin: 0 auto; padding: 60px 0 30px 0;}

	#Top{background: url(../images/Top.jpg) no-repeat; height: 230px;}
		#Logo{width: 100%; height: 100%;}
	
	#Nav{height: 40px;}
		#Nav li{float: left;}
			#Nav a{height: 40px;}
			#Nav a.Home{background-image: url(../images/Home.jpg); width: 107px;}
			#Nav a.TreatableConditions{background-image: url(../images/TreatableConditions.jpg); width: 202px;}
			#Nav a.FAQ{background-image: url(../images/FAQ.jpg); width: 86px;}
			#Nav a.AboutUs{background-image: url(../images/AboutUs.jpg); width: 135px;}
			#Nav a.Contact{background-image: url(../images/Contact.jpg); width: 112px;}
			#Nav a.NewsAndResources{background-image: url(../images/newsandresources.jpg); width: 157px;}
				#Nav a:hover, #Nav .current a, #Nav .section a{background-position: 0 -100%;}
	
	#Content{background: #c0dfef url(../images/Content.png) repeat-y; font-size: 1.2em; line-height: 1.4; color: #50626b; padding: 35px;}
		#Quote{display: block; margin: 2em auto;}
	
	#Footer{background: url(../images/Footer.jpg); height: 89px;}
		#Footer address{float: left; font-size: 1.1em; color: #405063; font-style: italic; line-height: 1.2; margin: 27px 0 0 27px;}
			#Footer address a{color: #405063;}
				#Footer address a:hover{color: #2e3d4f;}
	
	#bluetwist{float: right; display: block; color: #5b5b5b; text-decoration: none; margin: 6px 7px 0 0;}
		#bluetwist strong{background: url(../images/bluetwist.png) no-repeat; margin-left: 2px; padding-left: 11px;}
			#bluetwist:hover{color: #2f2f2f;}
				

/* QUOTES */
.typography blockquote{float: right; background: url(../images/quote.png) no-repeat; font-size: 1.2em; color: #434e5c; font-style: italic; text-align: right; text-indent: 20px; width: 320px; margin: 0 0 2.5em 2.5em; padding-top: 3px;}
	.typography blockquote p{display: inline; background: url(../images/quoteEnd.png) 100% 100% no-repeat; text-align: right; padding-right: 25px; margin: 0;}

/* TESTIMONIALS */
#Content.FAQ blockquote, #Content.FearOfFlying blockquote{float: none; font-size: 1em; text-align: left; width: 100%; margin: 0 0 2em 0;}
	#Content.FAQ blockquote p, #Content.FearOfFlying blockquote p{display: block; text-align: left; padding-right: 0;}
	
/* CONTACT */
#Content.Contact{position: relative; min-height: 250px; height: auto!important; height: 250px; padding-left: 410px;}
	#Content.Contact form{position: absolute; top: 39px; left: 0;}

/* FEAR OF FLYING */
#Content.FearOfFlying table td{border-bottom: 1px dotted #d8edf8;}
